@charset "utf-8";
/* CSS Document */


p, h1, h2, h3, h4, h5, h6, ul {
	margin: 0px;
	padding: 0px;
}

li {
list-style:none;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: none;
	background-color: #9ff0ff;
}
.tree01 {
	font-size:10px; font-weight:bold; padding-left:7px;
	text-decoration: none; padding-top:10px; line-height:300%;
 	}
	
a:link{ color:#224725; text-decoration:none; font-weight:bold;}
a:hover{ color:#a6344b; text-decoration:underline; font-weight:bold;}

#top { background-image:url(images/title.jpg); background-repeat:no-repeat; height:120px;} 
h1{ text-align:right; padding:60px 10px 0 0; font-size:12px; color:#FFF; }
h2{ font-size:14px; font-weight:normal; border-bottom:solid 2px #8d234b; border-left:solid 10px #8d234b; color:#8d234b; margin:20px 20px 7px 20px;; line-height:20px; padding-left:5px;}
h3{ font-size:12px; background-color:#ccb2ba; color:#8d234b; font-weight:normal; margin:0 20px 0 20px;; line-height:20px; padding-left:5px;}

p { font-size:12px; color:#344865; line-height:200%; letter-spacing:0.2em; margin:5px 30px 5px 30px;  border-bottom:dotted 1px #fff;}
#container {
	height: 100%;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(images/content01/navimenu_mid.jpg);
	background-repeat: repeat-y;
	background-position: left;
}

#navibar {
	height: 30px;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#navibar li {
	float: left;
}

#navibar #btn01 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	width: 155px;
	display: block;
	background-image: url(images/btn01_up.jpg);
	text-indent: -9999px;
}

#navibar #btn01 a:hover {
	background-image: url(images/btn01_over.jpg);
}

#navibar #btn02 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	width: 154px;
	display: block;
	background-image: url(images/btn02_up.jpg);
	text-indent: -9999px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

#navibar #btn02 a:hover {
	background-image: url(images/btn02_over.jpg);
}

#navibar #btn03 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	width: 154px;
	display: block;
	background-image: url(images/btn03_up.jpg);
	text-indent: -9999px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

#navibar #btn03 a:hover {
	background-image: url(images/btn03_over.jpg);
}

#navibar #btn04 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	width: 154px;
	display: block;
	background-image: url(images/btn04_up.jpg);
	text-indent: -9999px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

#navibar #btn04 a:hover {
	background-image: url(images/btn04_over.jpg);
}

#navibar #btn05 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	width: 155px;
	display: block;
	background-image: url(images/btn05_up.jpg);
	text-indent: -9999px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

#navibar #btn05 a:hover {
	background-image: url(images/btn05_over.jpg);
}

#sidebar {
	float: left;
	height: 631px;
	width: 147px;
	background-image: url(images/navimenu.jpg);
	padding:30px 12px 0 18px; line-height:110%;
}

#sidebar li {
	margin-top: 5px;
	margin-bottom: 5px;
}

#sidebar li a {
	font-weight: normal;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}



#maincontent {
	float: right; height:661px;
	width: 596px; background-image: url(images/main.jpg);
}

#footer {
	clear: both;
	background-color: #5695e8;
	margin: 0px;
	padding: 0px;
	height: 30px;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF; line-height:25px;
	font-weight: normal;
	font-size: 10px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

#maincontent_01 {
	float: right;
	width: 474px;
	margin-top: 30px;
	margin-right: 60px;
}

#maincontent_01 #logo {
	clear: both;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#maincontent_01 p {
	color: #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
}

#sidebar_contents {
	float: left;
	height: 631px;
	width: 147px;
	padding-top: 30px;
	padding-left: 30px;
	background-image: url(images/content01/navimenu_up.jpg);
	background-repeat: no-repeat;
}

#sidebar_contents li {
	margin-top: 5px;
	margin-bottom: 5px;
}

#sidebar_contents li a {
	font-weight: normal;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

#sidebar_contents p {
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer_contents {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 43px;
	background-image: url(images/content01/footer.jpg);
}

#footer_contents h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 10px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 5px;
}

#topicpath {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}

#maincontent .item .item_text p {
	font-size: 12px;
	line-height: 18px;
}

#topicpath p {
	font-size: 11px;
	color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: 1px;
}

#maincontent .item {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffeded;
	border: 1px solid #FF6699;
	padding: 10px;
	height: 130px;
	margin-bottom: 20px;
}

#maincontent .item img {
	float: left;
	margin-right: 20px;
}

#maincontent .item_large {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffeded;
	border: 1px solid #FF6699;
	padding: 10px;
	height: 280px;
	margin-bottom: 20px;
}

#maincontent .item_large img {
	float: left;
	margin-right: 20px;
}

.price {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}

#maincontent .item_large .item_text p {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
